Subject: [Tigers] Tires

From: "Dr. T. Y. McDowell" <[email-masked]>
Date: Fri, 4 Aug 2023 15:41:04 -0400 (EDT)

--===============2509209083075621543==
	boundary="----=_Part_78976_1199624767.1691178064379"

------=_Part_78976_1199624767.1691178064379
Content-Transfer-Encoding: 7bit

Good Afternoon Tigers,
 
I'm looking for new tires for my Mk1A.  I have Bridgestone Potenzas on now - but they're old!  Panasport wheels.
 
195/50 ZR15 (Front)
205/50 ZR15 (Rear)
 
Wondering what others are using.
 
Thanks in advance,
 
Tym McDowell
------=_Part_78976_1199624767.1691178064379
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Good Afternoon Tigers,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I'm looking for new tires for my Mk1A.&nbsp; I have Bridgestone Potenzas on now - but they're old!&nbsp; Panasport wheels.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">195/50 ZR15 (Front)</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">205/50 ZR15 (Rear)</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Wondering what others are using.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Thanks in advance,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Tym McDowell</span>
  </div>
 </body>
</html>
------=_Part_78976_1199624767.1691178064379--

--===============2509209083075621543==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============2509209083075621543==--